[Desktop Entry]
Version=0.1.0
Name=Individual Digit Sample
Name[ca]=Exemple de dígits individuals
Name[da]=Eksempel med individuelle tal
Name[de]=Beispiel für einzelne Ziffern
Name[el]=Δείγμα ανεξάρτητου ψηφίου
Name[es]=Muestra de dígitos inviduales
Name[et]=Individuaalnumbri näidis
Name[fa]=نمونه رقم منحصربفرد
Name[gl]=Mostra de díxitos individuais
Name[hne]=अलग डिजिटल सेंपल
Name[hu]=Számjegyes minta
Name[it]=Campione delle cifre singole
Name[km]=គំរូ​តួលេខ​រៀង​ខ្លួន
Name[lv]=Atsevišķa skaitļa paraugs
Name[nds]=Enkeltallen
Name[ne]=व्यक्तिगत अङ्क नमूना
Name[nn]=Siffer-eksempel
Name[pl]=Własna próbka cyfr
Name[pt]=Amostra de Dígitos Individuais
Name[pt_BR]=Exemplo de dígitos individuais
Name[sl]=Posamezni primerek odseka
Name[sv]=Enstaka siffersampling
Name[x-test]=xxIndividual Digit Samplexx
Name[zh_CN]=个人数字示例
Name[zh_TW]=個人數位範例
Type=IndividualDigit
Comment=This file holds metadata, configuration settings, and the mappings between digit's and id's for the theme individual-digit-sample.svg
Comment[ca]=Aquest fitxer conté metadades, arranjament de configuració, i el mapejat entre els dígits i l'id pel tema individual-digit-sample.svg
Comment[da]=Denne fil indeholder metadata, konfigurationsindstillinger og kortlægning som styrer hvilke segmenter der er slået til eller fra for temaet individual-digit-sample.svg
Comment[de]=Diese Datei enthält Metadaten, Konfigurationseinstellungen und die Zuordnungen zwischen Ziffern und den Bezeichnungen für das Design „individual-digit-sample.svg“
Comment[el]=Αυτό το αρχείο διατηρεί μεταδεδομένα, ρυθμίσεις, και αντιστοιχίες που ελέγχουν τα ενεργά και μη ενεργά τμήματα του θέματος svg δείγματος ανεξάρτητου ψηφίου
Comment[es]=Este archivo contiene los metadatos, opciones de configuración y los mapas entre los dígitos y su identificador para el tema individual-digit-sample.svg
Comment[et]=See fail sisaldab metaandmeid, seadistusi ning numbrite ja ID-de seoseid teemale individual-digit-sample.svg
Comment[fa]=این پرونده فراداده‌ها، تنظیمات پیکربندی، و نگاشتهای بین رقم یا شناسه را برای چهره individual-digit-sample.svg نگه می‌دارد.
Comment[fr]=Ce fichier contient les méta-données, les réglages, et les relations entre les identifiants et les valeurs pour le thème « individual-digit-sample.svg »
Comment[ga]=Is éard atá sa chomhad seo ná meiteashonraí, socruithe cumraíochta, agus na mapálacha idir digití agus aitheantais do théama individual-digit-sample.svg
Comment[gl]=Este ficheiro contén metadados, parámetros de configuración, e os mapas entre díxitos e identidades no tema fourteen-segment-sample.svg
Comment[hu]=Ez a fájl tartalmazza a metaadatokat, a beállításokat, és hogy az azonosítók mely számjegyekhez tartoznak az individual-digit-sample.svg témában
Comment[it]=Questo file contiene metadati, impostazioni di configurazione e le mappe tra numeri e ID di individual-digit-sample.svg
Comment[km]=ឯកសារ​នេះ​មាន​ទិន្នន័យ​មេតា ការ​កំណត់​រចនា​សម្ព័ន្ធ និង​ការ​ផ្គូផ្គង​រវាងតួលេខ និង​លេខ​សម្គាល់​សម្រាប់​ស្បែក individual-digit-sample.svg
Comment[lv]=Šis fails satur metadatus, konfigurāciju un kartējumus starp skaitļiem un tēmas individual-digit-sample.svg ID-iem
Comment[nds]=Disse Datei bargt de Metadaten, Instellen un de Afbillen twischen de Tallen un de IDs för dat SVG-Muster Enkeltallen.
Comment[ne]=यो फाइलले विषयवस्तु individual-digit-sample.svg का लागि अङ्क र आईडीको बीचमा मेटाडेटा, कन्फिगरेसन सेटिङ, र मानचित्र राख्दछ ।
Comment[nl]=Dit bestand bevat metadata, configuratie-instellingen en de mappings tussen cijfers en id's voor het thema individual-digit-sample.svg
Comment[nn]=Denne fila inneheld metadata, innstillingar og koplingar mellom siffer og identifikatorar i temaet «individual-digit-sample.svg».
Comment[pl]=Ten plik zawiera metadane, ustawienia i mapowania pomiędzy cyframi i numerami identyfikacyjnymi elementów motywu individual-digit-sample.svg
Comment[pt]=Este ficheiro contém os meta-dados, a configuração e os mapeamentos entes os dígitos e os ID's do tema 'individual-digit-sample.svg'
Comment[pt_BR]=Este arquivo contém metadata, parâmetros de configuração e as definições que controlam quais segmentos estão ligados ou desligados para o exemplo svg do tema de dígitos individuais
Comment[sl]=Ta datoteka vsebuje meta podatke, nastavitvene datoteke in preslikavo med odseki in identifikacijo za temo individual-digit-sample.svg
Comment[sv]=Filen innehåller metadata, inställningar och avbildningar som styr vilka segment som är på eller av för temat Enstaka siffersampling.
Comment[uk]=Цей файл містить метадані, налаштування та відповідності для включення чи виключення частин з теми individual-digit-sample.svg
Comment[x-test]=xxThis file holds metadata, configuration settings, and the mappings between digit's and id's for the theme individual-digit-sample.svgxx
Comment[zh_CN]=individual-digit-sample.svg 主题文件中含有元数据、控制设定、数字间的映射以及 ID 号。
Comment[zh_TW]=此檔案包括個人數位範例（individual-digit-sample.svg）的中繼資料、設定與對映控制數位與代碼

[Settings]
foregroundColor=0xffffaa00
backgroundColor=0xff323232
foregroundHighlightColor=0xffff0000
backgroundHighlightColor=0xffeeeeec
ledOffSegmentAlphaLevel=10
letter-spacing=0
padding-top=5
padding-right=5
padding-bottom=0
padding-left=5
skewX=0
skewY=0
scaleX=1
scaleY=1
digitStyle=LcdStyle
# cacheOption=CacheNone
# cacheOption=CacheAll
cacheOption=CachePreviouslyRendered
# cacheOption=CacheNumeralsOnly

[Digits]
blank=blank
0=zero
1=one
2=two
3=three
4=four
5=five
6=six
7=seven
8=eight
9=nine

[Punctuation]
.=dot
,=comma
:=colon
;=semicolon
-=minus

[Alpha]
A=A
a=a

